using Messages;
using MassTransit;

namespace Consumer;

public class MessageConsumer : IConsumer<SimpleTextMessage>
{
    public Task Consume(ConsumeContext<SimpleTextMessage> context)
    {
        Console.WriteLine($"Received Text: {context.Message.Text}");

        return Task.CompletedTask;
    }
}